Bug 45267 - [PATCH] editors/openoffice: fix numerous bugs with localization
Summary: [PATCH] editors/openoffice: fix numerous bugs with localization
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-openoffice (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-11-13 12:00 UTC by never
Modified: 2003-01-12 15:15 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description never 2002-11-13 12:00:18 UTC
Fixes numerous bugs with russian localization of openoffice, for example
this one: http://nevermind.kiev.ua/~never/oo-bug.jpg

Fix: 

Apply following patch: http://uafug.org.ua/~never/oo/patch-translation-ru.bz2
How-To-Repeat: N/A
Comment 1 Ying-Chieh Liao freebsd_committer 2002-11-20 10:43:44 UTC
Responsible Changed
From-To: freebsd-ports->openoffice

over to maintainer
Comment 2 Martin Blapp freebsd_committer 2003-01-12 15:14:38 UTC
State Changed
From-To: open->closed

Committed, thanks !